
Foreman - Feature #556

Add welcome back to smart-proxy url

12/20/2010 05:40 AM - Ohad Levy

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 03/16/2011 09:02 AM - Ohad Levy

- Target version deleted (0.2)

#2 - 07/18/2011 09:49 AM - Ohad Levy

- Assignee deleted (Ohad Levy)

#3 - 01/29/2012 04:39 AM - Ohad Levy

- Status changed from New to Rejected

help screens are in place
